/* 
    Document   : style
    Created on : 22/05/2013, 17:12:52
    Author     : Gilson
    Description:
        Complementando o BootStrap da Globo
*/

/* @import url(http://fonts.googleapis.com/css?family=Quicksand:300,400,700); */
@font-face {
    font-family: Clock;
    src: url('/css/site/04B_03B_.eot');
}

@font-face {
    font-family: Clock;
    src: url('/css/site/04B_03B_.TTF');
}

/* PADRÕES */
h2 {
    font-size: 30px;
    color: #F9A953;
}

h3 {
    color: #878787;
    font-size: 26px;
}
h4 {
    color: #878787;
}

.divider-destaque {
    background-image: url('/images/site/fundo-divider-destaque.png');
    background-repeat: repeat-x;
    display: block;
    padding: 1px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.divider-bloco {
    background-color: #373435;
    height: 5px;
    display: block;
    margin-top: 15px;
    margin-bottom: 15px;
    clear: both;
}

.divider-bloco-verde {
    background-color: #597800;
    height: 5px;
    display: block;
    margin-top: 15px;
    margin-bottom: 15px;
}

.divider-bloco-azul {
    background-color: #006DD9;
    height: 5px;
    display: block;
    margin-top: 15px;
    margin-bottom: 15px;
}

.divider-bloco-laranja {
    background-color: #FF4000;
    height: 5px;
    display: block;
    margin-top: 15px;
    margin-bottom: 15px;
}

.linha-bloco {
    width: 100%;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    float: left;
}

.clear {
    clear: both;
}

.center {
    text-align: center;
}

.margin-top-20 {
    margin-top: 20px;
}

.margin-left-20 {
    margin-left: 20px;
}

.legenda-left {
    font-size: 12px;
    color: #BBBBBB;
    display: block;
    text-align: left;
}

.legenda-right {
    font-size: 12px;
    color: #BBBBBB;
    display: block;
    text-align: right;
}

.bloco-titulo-pages {
    display: table;
    width: 100%;
    margin-bottom: 10px;
}

.titulo-pages {
    color: #373334;
    padding-left: 20px;
    float: left;
}

.font-10 {
    font-size: 10px !important;
}

.btn-arquivo {
    margin-left: 20px;
}

.controles-pages {
    float: right;
    margin-top: 20px;
    margin-right: 20px;
}

.controles-pages a {
    display: block;
    color: #373435;
}

.container-texto {
    display: block;
    width: 940px;
    float: left;
    margin-left: 20px;
    text-align: justify;
}

.mensagem-200 {
    height: 200px;
}

/* LAYOUT */
.container-externo {
    width: 100%;
    display: table;
    text-align: center;
}

.header-externo {
    background-image: url('/images/site/fundo-header.png');
    background-repeat: repeat-x;
}

.container-header {
    min-width: 1000px;
    max-width: 1000px;
    height: 302px;
    margin: 0 auto;
    position: relative;
}

.container-header .logotipo {
    position: absolute;
    top: 20px;
    left: 30px;
}

.container-header .banner-principal {
    position: absolute;
    left: 330px;
    top: 40px;
}

.container-header .banner-patrocinio {
    position: absolute;
    right: 10px;
    top: 40px;
}

.container-header .banner-hora {
    position: absolute;
    right: 140px;
    bottom: 76px;
}

.container-header #clock {
    font-size: 24px;
    color: #373334;
    position: absolute;
    right: 25px;
    bottom: 90px;
    font-family: Clock;
}

ul.menu {
    text-align: center;
    width: 1000px;
    height: 40px;
    position: absolute;
    bottom: 0;
    left: 0;
    border-top: 1px solid #BBBBBB;
    padding: 0;
    margin: 0 0 3px 0;
}

ul.menu li {
    float: left;
    height: 40px;
    list-style: none;
    line-height: 40px;
}

ul.menu li a {
    color: #373435;
    text-decoration: none;
    display: block;
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: bold;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
}

ul.menu li a:hover {
    text-decoration: none;
    color: #373435;
    background-image: url('/images/site/fundo-menu-item.png');
    background-position: bottom;
    background-repeat: repeat-x;
}

ul.menu li.active a {
    text-decoration: none;
    color: #373435;
    background-image: url('/images/site/fundo-menu-item.png');
    background-position: bottom;
    background-repeat: repeat-x;
}

ul.menu .rss {
    position: absolute;
    right: 74px;
    top: 5px;
}

ul.menu .twitter {
    position: absolute;
    right: 42px;
    top: 5px;
}

ul.menu .facebook {
    position: absolute;
    right: 10px;
    top: 5px;
}

.busca {
    position: absolute;
    top: 180px;
    left: 265px;
}

.busca .buscar {
    width: 340px;
    height: 34px;
}

.container-site {
    width: 980px;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 30px;
    position: relative;
    display: table;
    text-align: left;
}

/* BANNERs */
.banner-home-4 {
    margin-bottom: 30px;
}

.banner-home-5 {
    margin-bottom: 30px;
}

.container-banner-1 {
    display: table;
    margin: 15px 0 30px 0;
}

.container-banner-1 a{
    float: left;
}

.banner-home-6 {
    margin-left: 10px;
    float: left;
}

.banner-home-7 {
    margin-left: 30px;
    float: left;
}

.banner-home-8 {
    margin-left: 20px;
    float: left;
}

/* INDEX */
.container-destaques {
    width: 100%;
    display: table;
    margin-top: 10px;
    padding-bottom: 30px;
}

.container-destaques .bloco1-destaques {
    width: 300px;
    display: table;
    float: left;
}

.container-destaques .destaque {
    width: 100%;
    display: table;
}

.container-destaques .titulo {
    color: #F9A953;
    display: block;
    line-height: 120%;
}

.container-destaques .titulo-chamada-principal {
    font-size: 30px;
    margin-bottom: 5px;
}

.container-destaques .texto {
    color: #878787;
    display: block;
    line-height: 120%;
}

.container-destaques .texto-chamada-principal {
    font-size: 20px;
}

.container-destaques .categoria {
    color: #888888;
    display: block;
    font-size: 12px;
}

.container-destaques .titulo-chamada {
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: bold;
}

.container-destaques .texto-chamada {
    font-size: 14px;
}

.container-destaques .img-destaque {
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
}

.container-destaques .bloco2-destaques {
    width: 360px;
    display: table;
    float: left;
    margin-left: 10px;
}

.container-destaques .titulo-chamada-centro {
    font-size: 26px;
    margin-bottom: 5px;
}

.container-destaques .texto-chamada-centro {
    font-size: 14px;
    font-weight: bold;
}

.container-destaques .img-destaque-centro {
    margin-bottom: 10px;
    float: left;
}

.container-destaques .bloco3-destaques {
    width: 300px;
    display: table;
    float: left;
    margin-left: 10px;
}

.tv-destaque {
    margin-top: 5px;
    margin-bottom: 10px;
}

.blogs {
    width: 100%;
    display: table;
    margin-top: 35px;
}

.blogs h3 {
    padding-left: 20px;
}

.blogs a {
    color: #8F8F8F;
}

.blogs ul.blogs-lista {
    width: 100%;
    list-style: none;
}

.blogs .img-bloqueiro {
    float: left;
    margin-right: 10px;
    margin-bottom: 5px;
}

.blogs .nome-bloqueiro {
    font-size: 20px;
    color: #8F8F8F;
    font-weight: bold;
    display: block;
    margin-bottom: 5px;
    width: 260px;
}

.blogs .texto-blogueiro {
    width: 260px;
    display: block;
}

.container-destaques-2 {
    width: 100%;
    display: table;
    margin-top: 20px;
}

.container-destaques-2 h3 {
    float: left;
}

.busca-destaque {
    float: right;
    margin-right: 10px;
}

.busca-destaque .buscar {
    width: 340px;
    height: 34px;
}

.container-destaques-2 ul#destaquesTab {
    margin-top: 70px;
}

.container-destaques-2 ul#destaquesTab li a {
    color: #2E574F;
    font-size: 20px;
}

.container-destaques-2 #destaquesTabContent ul.destaques-2-lista {
    list-style: none;
}

.container-destaques-2 #destaquesTabContent ul.destaques-2-lista li {
    width: 440px;
    height: 140px;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.container-destaques-2 .img-destaque {
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
}

.tab-content {
    border-bottom: 1px solid #ddd;
}

.container-destaques-2 #destaquesTabContent .categoria {
    color: #888888;
    font-size: 12px;
    display: block;
}

.container-destaques-2 #destaquesTabContent .data {
    color: #888888;
    font-size: 12px;
    display: block;
}

.container-destaques-2 #destaquesTabContent .titulo {
    color: #2E574F;
    font-size: 14px;
    display: block;
    font-weight: bold;
}

.container-destaques-2 #destaquesTabContent .texto {
    color: #888888;
    font-size: 14px;
    display: block;
}

/*
Destaques 3 >>
*/
.container-destaques-3 {
    width: 100%;
    display: table;
    margin-top: 10px;
}

.container-destaques-3 .bloco1-destaques-3 {
    width: 300px;
    display: table;
    float: left;
    margin-right: 40px;
}

.container-destaques-3 .bloco2-destaques-3 {
    width: 300px;
    display: table;
    float: left;
    margin-right: 40px;
}

.container-destaques-3 .bloco3-destaques-3 {
    width: 300px;
    display: table;
    float: left;
}

.container-destaques-3 .destaque {
    width: 100%;
    display: table;
}
.container-destaques-3 .categoria {
    color: #888888;
    display: block;
    font-size: 12px;
}

.container-destaques-3 .img-destaque-centro {
    margin-bottom: 10px;
    float: left;
}

.container-destaques-3 .img-destaque {
    margin-bottom: 10px;
    margin-right: 10px;
    float: left;
}

.container-destaques-3 .titulo {
    display: block;
    line-height: 120%;
    font-weight: bold;
    font-size: 14px;
}

.container-destaques-3 .titulo-principal {
    font-size: 20px;
    margin-bottom: 5px;
    font-weight: bold;
}

.verde a{
    color: #597800;
}

.azul a{
    color: #006DD9;
}

.vermelho a{
    color: #FF4000;
}

/*
Utilidades >>
*/
.container-utilidades {
    width: 100%;
    display: table;
    margin-top: 10px;
}

.container-utilidades .bloco-fala-internauta {
    width: 300px;
    display: table;
    float: left;
}

.container-utilidades .bloco-fala-internauta .tx-fala {
    margin-left: 5px;
    margin-bottom: 20px;
    display: block;
}

.container-utilidades .bloco-fala-internauta .texto {
    display: block;
    color: #878787;
    margin-bottom: 10px;
}

.container-utilidades .bloco-fala-internauta .textarea-internauta {
    width: 300px;
    height: 100px;
    background-color: #FFECD7;
    border: 1px solid #F9AA53;
}

.container-utilidades .bloco-links-uteis {
    width: 300px;
    height: 350px;
    background-image: url('/images/site/fundo-links-uteis.png');
    background-repeat: no-repeat;
    margin-left: 40px;
    float: left;
}

.container-utilidades .bloco-links-uteis ul.lista {
    list-style: none;
    padding-left: 30px;
}

.container-utilidades .bloco-links-uteis ul.lista li img {
    margin-right: 5px;
}

.container-utilidades .bloco-links-uteis ul.lista li a {
    color: #878787;
}

.container-utilidades .bloco-links-uteis ul.lista li {
    float: left;
    margin-bottom: 5px;
    width: 100%;
}

.container-utilidades .bloco-enquete {
    width: 300px;
    display: table;
    float: left;
    margin-left: 20px;
}

.container-utilidades .bloco-enquete .texto {
    color: #868686;
    font-size: 14px;
    margin-bottom: 20px;
    display: block;
}

.container-utilidades .bloco-enquete ul li {
    padding-left: 20px;
    margin-bottom: 10px;
}

.container-utilidades .bloco-enquete ul li input[type="radio"] {
    float: left;
    margin-right: 10px;
}
/*
 << Utilidades
*/

/*
 Anuncie >>
*/
.container-form-anuncie {
    width: 350px;
    display: table;
    float: left;
}
/*
 << Anuncie
*/

/*
 Contato >>
*/
.container-form-contato {
    width: 350px;
    display: table;
    float: left;
}

.texto-lateral-contato {
    float: left;
    margin-left: 40px;
    width: 450px;
    display: table;
}
/*
 << Contato
*/

/*
 Notícias >>
*/
.bloco-noticia {
    width: 100%;
    display: table;
    padding-bottom: 30px;
}

.bloco-noticia .bloco-texto-noticia {
    width: 600px;
    margin-left: 10px;
    float: left;
    display: table;
}

.bloco-noticia .bloco-texto-noticia .chamada {
    display: block;
    font-size: 20px;
    color: #878787;
    margin-bottom: 20px;
}

.bloco-noticia .bloco-texto-noticia .img-noticia-view {
    text-align: center;
    margin: 0 20px 20px 20px;
}

.bloco-noticia .bloco-texto-noticia .texto {
    display: table;
    font-size: 14px;
    color: #868686;
    margin-bottom: 30px;
}

.bloco-noticia .bloco-texto-noticia .tags {
    display: block;
    font-size: 14px;
    color: #868686;
    font-style: italic;
    float: left;
}

.bloco-noticia .bloco-texto-noticia .social {
    display: block;
    float: right;
    padding: 10px;
}

.bloco-noticia .bloco-mais-lidas-noticia {
    width: 360px;
    display: table;
    margin-left: 10px;
    float: left;
}

.bloco-noticia .bloco-mais-lidas-noticia .publicidade {
    text-align: center;
}

.bloco-noticia .bloco-mais-lidas-noticia .publicidade img {
    margin: 0 auto;
}

.bloco-noticia .bloco-mais-lidas-noticia .destaque {
    width: 100%;
    display: table;
}

.bloco-noticia .bloco-mais-lidas-noticia .titulo {
    color: #F9A953;
    display: block;
    line-height: 120%;
}

.bloco-noticia .bloco-mais-lidas-noticia .texto {
    color: #878787;
    display: block;
    line-height: 120%;
}

.bloco-noticia .bloco-mais-lidas-noticia .categoria {
    color: #888888;
    display: block;
    font-size: 12px;
}

.bloco-noticia .bloco-mais-lidas-noticia .titulo-chamada {
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: bold;
}

.bloco-noticia .bloco-mais-lidas-noticia .texto-chamada {
    font-size: 14px;
}

.bloco-noticia .bloco-mais-lidas-noticia .img-destaque {
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
}

.bloco-noticia .categorias {
    width: 90%;
    margin-left: 5%;
}

.bloco-noticia .categorias .destaque {
    width: 100%;
    display: table;
}

.bloco-noticia .categorias .titulo {
    color: #F9A953;
    display: block;
    line-height: 120%;
}

.bloco-noticia .categorias .texto {
    color: #878787;
    display: block;
    line-height: 120%;
}

.bloco-noticia .categorias .categoria {
    color: #888888;
    display: block;
    font-size: 12px;
}
.bloco-noticia .categorias .data {
    color: #888888;
    display: block;
    font-size: 10px;
    font-style: italic;
}

.bloco-noticia .categorias .titulo-chamada {
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: bold;
}

.bloco-noticia .categorias .texto-chamada {
    font-size: 14px;
}

.bloco-noticia .categorias .img-destaque {
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
}

/*
Pagína de notícias
*/
.container-noticias {
    width: 980px;
    display: table;
}

.container-noticias .blog-descricao {
    width: 800px;
    float: left;
    margin-left: 20px;
    margin-bottom: 20px;
}

.container-noticias .bloco1 {
    width: 600px;
    display: table;
    float: left;
    margin-bottom: 15px;
}

.container-noticias .bloco2 {
    width: 360px;
    display: table;
    float: left;
    margin-left: 10px;
    margin-bottom: 15px;
}

.container-noticias .laranja a {
    color: #FAA954;
}

.container-noticias .laranja a:hover {
    color: #FAA954;
}

.container-noticias .preto a {
    color: #373435;
}

.container-noticias .preto a:hover {
    color: #373435;
}

.container-noticias .laranja a {
    color: #FAA954;
}

.container-noticias .laranja a:hover {
    color: #FAA954;
}

.container-noticias .laranja a {
    color: #FAA954;
}

.container-noticias .laranja a:hover {
    color: #FAA954;
}

.container-noticias .laranja a {
    color: #FAA954;
}

.container-noticias .laranja a:hover {
    color: #FAA954;
}

.container-noticias .destaque {
    display: table;
    width: 100%;
    margin-left: 10px;
}

.container-noticias .titulo30 {
    font-weight: bold;
    font-size: 30px;
    display: block;
    line-height: 120%;
    margin-bottom: 5px;
}

.container-noticias .chamada20 {
    font-weight: bold;
    font-size: 20px;
    color: #888888;
    line-height: 120%;
    display: block;
}

.container-noticias .titulo26 {
    font-weight: bold;
    font-size: 26px;
    display: block;
    line-height: 120%;
}

.container-noticias .chamada14 {
    font-weight: bold;
    font-size: 14px;
    color: #888888;
    display: block;
    line-height: 120%;
}

.container-noticias .titulo {
    font-weight: bold;
    font-size: 14px;
    display: block;
}

.container-noticias .chamada {
    font-size: 14px;
    color: #888888;
    display: block;
}

.container-noticias .categoria {
    font-size: 12px;
    color: #888888;
    display: block;
}

.container-noticias .img-destaque {
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
}

.container-noticias .img-destaque-centro {
    margin-bottom: 10px;
    float: left;
}

.container-noticias .container-banner-centered {
    display: block;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}

.container-noticias .banner-centered {
    margin: 0 auto;
}

/* 
Procurados
*/
.container-noticias ul.procurados {
    display: table;
    width: 100%;
}

.container-noticias ul.procurados li {
    list-style: none;
    float: left;
    width: 300px;
    margin-left: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    display: table;
}

/*
Comentários
*/
.comments-box {
    display: table;
    width: 100%;
    margin: 20px 0 20px 0;
}

ul.comments {
    display: table;
    width: 95%;
    margin: 0 0 20px 0;
    list-style: none;
}

ul.comments li {
    width: 100%;
    display: table;
}

ul.comments li .data-comment {
    font-size: 10px;
    display: block;
    font-style: italic;
}

ul.comments li .email-comment {
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
}

ul.comments li .nome-comment {
    font-size: 14px;
    display: block;
    font-weight: bold;
}

/*
Vídeos
*/
.container-noticias .video-destaque {
    display: table;
    width: 100%;
}

.container-noticias .video-destaque .video-info {
    width: 300px;
    float: left;
    display: table;
}

.container-noticias .video-destaque .video-info .video-titulo {
    display: table;
    width: 300px;
    color: #FAA954;
    font-size: 30px;
    margin-top: 30px;
    line-height: 150%;
    font-weight: bold;
}

.container-noticias .video-destaque .video-info .video-descricao {
    width: 300px;
    color: #888888;
    font-size: 14px;
}

.container-noticias .video-destaque .video-info .social {
    display: block;
    float: right;
    padding: 10px;
}

.container-noticias .video-video {
    float: right;
}

.container-noticias ul.videos {
    width: 100%;
    display: table;
    margin: 30px 0 30px 0;
}

.container-noticias ul.videos li {
    list-style: none;
    float: left;
    width: 300px;
    height: 350px;
    margin-left: 25px;
    margin-bottom: 30px;
}

.container-noticias ul.videos li .img-videos {
    width: 300px;
    height: 225px;
    margin-bottom: 10px;
    border: 1px #CCCCCC solid;
}

.container-noticias ul.videos li .videos-titulo a {
    font-size: 26px;
    line-height: 120%;
    color: #FAA954;
    font-weight: bold;
    display: block;
}

.container-noticias ul.videos li .videos-descricao {
    font-size: 14px;
    line-height: 120%;
    color: #888888;
    font-weight: bold;
    display: block;
}
/*
 << Notícias
*/

/*
Enquete
*/
.enquete .texto {
    color: #868686;
    font-size: 14px;
    margin-bottom: 20px;
    display: block;
}

.enquete ul li {
    padding-left: 20px;
    margin-bottom: 10px;
}

.enquete ul li input[type="radio"] {
    float: left;
    margin-right: 10px;
}

/*
Esporte Home
*/
.esporte-home{
    width: 1000px;
    height: 272px;
    background-image: url('/images/site/fundo_esporte_home.png');
    background-position: left top;
    background-repeat: no-repeat;
    margin-bottom: 20px;
}
.esporte-jogos{
    float: left;
    width: 220px;
    display: table;
    margin-left: 10px;
}
.esporte-jogos img{
    float: left;
    margin: 5px;
}
.esporte-noticias{
    float: left;
    width: 750px;
    display: table;
    margin-left: 10px;
}
.esporte-noticias .destaque {
    display: table;
    width: 340px;
    border-left: 1px #999999 dashed;
    padding-left: 10px;
    margin-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    float: left;
    margin-left: 10px;
}
.esporte-noticias .titulo {
    font-weight: bold;
    font-size: 14px;
    display: block;
}

.esporte-noticias .chamada {
    font-size: 14px;
    color: #888888;
    display: block;
}

.esporte-noticias .categoria {
    font-size: 12px;
    color: #888888;
    display: block;
}
.esporte-noticias img{
    float: left;
    margin-right: 10px;
}
.esporte-noticias h3{
    padding-left: 20px;
}
.placar{
    margin-top: 20px;
    margin-left: 10px;
    margin-bottom: 10px;
    display: table;
}
.placar-n{
    float: left;
    margin: 5px;
    font-size: 30px;
    color: #5A5A5A;
    line-height: 45px;
}
.placar-x{
    float: left;
    font-size: 20px;
    margin: 10px;
    line-height: 40px;
    color: #858585;
}
.local{
    padding: 10px;
    font-size: 14px;
    color: #858585;
    display: block;
    margin-bottom: 10px;
}
ul.jogos{
    width: 100%;
    display: table;
}

/*
Banner flutuante home
*/
.banner-fY{
    width: 1000px;
    height: 272px;
    display: table;
    position: absolute;
    z-index: 2000;
}
.banner-fN{
    width: 1000px;
    height: 272px;
    display: table;
    position: relative;
}
#fechar{
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 3000;
    cursor: pointer;
}
/* 
Paginação
*/
.pagination a {
    color: #F9A953;
}

/*
Fala internalta
*/
form.form-falainternalta{
    margin: 0;
}
form.form-falainternalta .errors{
    list-style: none;
    margin: 0;
}
form.form-falainternalta .errors li{
    margin-bottom: 10px;
    color: red;
    padding-left: 5px;
}

/* Footer */
.footer-cop-externo {
    background-color: #232122;
}

.footer-cop {
    min-width: 1000px;
    max-width: 1000px;
    height: 80px;
    margin: 0 auto;
    position: relative;
}

.agencia-nic {
    position: absolute;
    right: 10px;
    top: 15px;
}

.cop {
    font-size: 14px;
    color: #BBBBBB;
    position: absolute;
    left: 10px;
    top: 30px;
}

.footer-termos-externos {
    background-color: #373435;
}

.footer-termos {
    min-width: 1000px;
    max-width: 1000px;
    height: 170px;
    margin: 0 auto;
    position: relative;
    background-image: url('/images/site/fundo-footer-termo.png');
    background-position: left;
    background-repeat: no-repeat;
    text-align: center;
}

.footer-termos .texto {
    width: 700px;
    height: 100px;
    margin: 30px auto 0 auto;
    text-align: left;
    font-size: 14px;
    color: #FFFFFF;
}

.footer-externo {
    background-color: #F4F4F4;
}

.footer {
    min-width: 1000px;
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
    padding-bottom: 50px;
}

.footer li {
    padding-bottom: 15px;
}

.footer .categoria {
    display: block;
    font-size: 14px;
    color: #868686;
}

.footer .titulo {
    font-size: 14px;
    color: #373435;
    display: block;
    font-weight: bold;
}

.footer .footer-empregos {
    width: 305px;
    display: table;
    float: left;
    text-align: left;
}

.footer .footer-classificados {
    width: 290px;
    display: table;
    float: left;
    margin-left: 45px;
    text-align: left;
}

.footer .footer-social {
    width: 300px;
    display: table;
    float: left;
    margin-left: 40px;
    text-align: left;
}
